Subject: bug#58318: 28.2; Emacs installed from package won't work with MinGW

From: Eli Zaretskii <[email-masked]>
Date: Wed, 12 Oct 2022 15:50:57 +0300

> From: Andrea Corallo <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked],
>         [email-masked]
> Date: Wed, 12 Oct 2022 08:14:43 +0000
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> make bootstrap on my dev machine (-j16) is ~ 3min 10 secs.
> >
> > I meant the time to build a release tarball, which should be much
> > shorter.  Sorry for being unclear.
> 
> Apologies on my side, I'm not very much into release tarball generation.
> If you specify what's the command you are referring to I can time it and
> report.

It isn't too important, so feel free to disregard.  But if you have a
few minutes, then unpack the Emacs 28.2 release tarball and build it
with -j16.

Thanks.